Description

Dear User Support,

Could you please tell me whether there are any variables available within the special license version of the dataset, relating to the
information collected on school code? | can not see this listed in the information given about special licence variables on ESDS. If
not, how does one apply to obtain this data and what level of information is available? | am interested in using the codes (or a
derived variable) to distinguish between school types, such as private, independent, comprehensive, grammar etc.

Thank you,
Lorraine

History

#1 - 04/27/2012 11:37 AM - Redmine Admin
- Category set to Data linkage and consents

- Status changed from New to In Progress

- Assignee set to Redmine Admin

- % Done changed from 0 to 60

Lorraine,
The quick answer is that we ask about whether the school is a state or a private school;

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_child/variable/a_schsta

We are also collecting the school name and the longterm plan is to code this with national school codes, which would enable researchers to link data
at the school level under a special license. These plans are however still at an early stage and the exact mode, content and timelines for this have yet
to be finalised.

Jakob

#2 - 04/30/2012 11:19 AM - Lorraine Waller
Hi Jakob,

Thank you for your response.

Unfortunately, the a_schsta variable is not so relevant, because | am interested in the types of schools previously attended by young adult
respondents. My understanding is that this information is, however, available from schcode for individuals aged 16+, born after 1981 who attended
school in the UK (or who are still at school).

The linking of data with national school codes (available under special license) would be of particular interest. Since writing, | have started looking at
Wave 2 data, and unlike Wave 1, the schcode variable is actually already in the dataset. It seems that this is only coded for new entrants? Or for a
particular sub-sample? | am now a little confused about the access to this variable and how it should be used? | would be very grateful if you could
please explain it further.

Thank you,
Lorraine

#3 - 05/01/2012 09:42 AM - Redmine Admin
- % Done changed from 60 to 90

You would in that case need the special license mentioned above. The variable schcode on the general release is simply a randomly generated
identifier that won’t be of much use in this case (and will not be included in the full release).
Jakob
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_child/variable/a_schsta

#4 - 05/03/2012 01:55 PM - Lorraine Waller

Ok, thank you for your help.
Best wishes,
Lorraine

#5 - 05/03/2012 02:18 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#6 - 11/10/2015 02:54 PM - Gundi Knies

- Target version setto X M
